Tech. Forum 개발자들을 위한 정보 공유의 장입니다
닫기

Tech.Forum

구글플레이 64bit 버전이 지원되나요?

#1

T map SDK 1.6 버전을 사용해서 안드로이드 앱을 개발하고 있습니다.

구글정책이 올해 8월1일까지 64bit 버전으로 만든 apk파일을 올려야 한다고 하는데 이 Tmap SDK버전을 사용하면 문제가 없는지 알고 싶습니다.

Android Studio에서 빌드할때 타겟 버전은 28로 맞추어 사용하고 있습니다.

0 Likes

#2

안녕하세요.

T map API 운영담당자입니다.

T map SDK 1.6, Android 9.0 (Google Play) x86_64에서
정상적으로 구동되는 것을 확인하였습니다.

감사합니다.

0 Likes